Subject: Ticket Assigned - Urgent
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 25 Nov 2022 02:15:32 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Urgent  Contacted

Hi

I have order 8401760612 pickup online i went to splash avenues today its closed the store removed !! Please send my order to my address I can’t pick it up from another store as i put avenuse the main one I can’t go to Centrepoint!!

My address 
Abdullah mubarak block 5 
Street 512
Home 14

99187807

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5341091